/* layout-elements */
div.rekenwebHeader {
	width:900px;
	font-family:"Light 300", "Normal 400", "Semi-bold 600", Helvetica, Arial, sans-serif;
	font-size: 12pt;
	position: relative;
	/* background-color: #F6EEEF; */
	margin:2px;
	padding:6px;
	color: #5A5A5A;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;

	background-image:
	-webkit-linear-gradient(bottom left, #FFFFFF, #E7E7E7, #2BBCFC);
	background-image:
	-o-linear-gradient(bottom left, #FFFFFF, #E7E7E7, #2BBCFC);
	background-image:
	linear-gradient(to top right, #FFFFFF, #E7E7E7, #2BBCFC);
}
div.rekenwebHeader div.subdiv {
	float: left;
	width:280px;
	padding:6px;
}
div.twitter {
	align-content: center;
	float: right;
	width: 320px;
	padding: 4px;
	background-color: #B7ECF2;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
}
#blokje {
	padding: 8px;
}
/* 20070514, vincent 
groen #00CC00; rood:  #AA0000; geel #F5EF18; blauw #0000CC
*/
#randwit {
	border: 1px solid;
	border-color: #ffffff #ffffff #ffffff #ffffff;	
	padding: 0px;
}
#randgroen {
	border: 1px solid;
	border-color: #51cc51 #a2c8a2 #a2c8a2 #a2c8a2;	
	padding: 0px;
}
#randrood {
	border: 1px solid;
	border-color: #fd9494 #d6b2b2 #d6b2b2 #d6b2b2;
	padding: 0px;
}
#randgeel {
	border: 1px solid;
	border-color: #fcfc92 #f5ea36 #f5ea36 #f5ea36;	
	padding: 0px;
}
#randblauw {
	border: 1px solid;
	border-color: #a1a1fc #a8a8cb #a8a8cb #a8a8cb;	
	padding: 0px;
}
#randpaars {
	border: 1px solid;
	border-color: #650299 #a1a1fc #a1a1fc #a1a1fc;	
	padding: 0px;
}
#roundWhite1, #roundWhite2, #roundWhite3, #roundWhite4,
#roundRed1, #roundRed2, #roundRed3, #roundRed4,
#roundGreen1, #roundGreen2, #roundGreen3, #roundGreen4,
#roundYellow1, #roundYellow2, #roundYellow3, #roundYellow4,
#roundLightYellow1, #roundLightYellow2, #roundLightYellow3, #roundLightYellow4,
#roundBlue1, #roundBlue2, #roundBlue3, #roundBlue4,
#roundPurple1, #roundPurple2, #roundPurple3, #roundPurple4 {
	font-size:1px; overflow:hidden; display:block;
}
#roundWhite1 {
	height:1px; background:#ffffff; margin:0 5px;
}
#roundWhite2 {
	height:1px; background:#ffffff; margin:0 3px;
}
#roundWhite3 {
	height:1px; background:#ffffff; margin:0 2px;
}
#roundWhite4 {
	height:2px; background:#ffffff; margin:0 1px;
}
#roundRed1 {
	height:1px; background:#fd9494; margin:0 5px;
}
#roundRed2 {
	height:1px; background:#fd9494; margin:0 3px;
}
#roundRed3 {
	height:1px; background:#fd9494; margin:0 2px;
}
#roundRed4 {
	height:2px; background:#fd9494; margin:0 1px;
}
#roundGreen1 {
	height:1px; background:#51cc51; margin:0 5px;
}
#roundGreen2 {
	height:1px; background:#51cc51; margin:0 3px;
}
#roundGreen3 {
	height:1px; background:#51cc51; margin:0 2px;
}
#roundGreen4 {
	height:2px; background:#51cc51; margin:0 1px;
}
#roundLightYellow1 {
	height:1px; background:#ffffaf; margin:0 5px;
}
#roundLightYellow2 {
	height:1px; background:#ffffaf; margin:0 3px;
}
#roundLightYellow3 {
	height:1px; background:#ffffaf; margin:0 2px;
}
#roundLightYellow4 {
	height:2px; background:#ffffaf; margin:0 1px;
}
#roundYellow1 {
	height:1px; background:#fcfc92; margin:0 5px;
}
#roundYellow2 {
	height:1px; background:#fcfc92; margin:0 3px;
}
#roundYellow3 {
	height:1px; background:#fcfc92; margin:0 2px;
}
#roundYellow4 {
	height:2px; background:#fcfc92; margin:0 1px;
}
#roundBlue1 {
	height:1px; background:#a1a1fc; margin:0 5px;
}
#roundBlue2 {
	height:1px; background:#a1a1fc; margin:0 3px;
}
#roundBlue3 {
	height:1px; background:#a1a1fc; margin:0 2px;
}
#roundBlue4 {
	height:2px; background:#a1a1fc; margin:0 1px;
}
#roundPurple1 {
	height:1px; background:#650299; margin:0 5px;
}
#roundPurple2 {
	height:1px; background:#650299; margin:0 3px;
}
#roundPurple3 {
	height:1px; background:#650299; margin:0 2px;
}
#roundPurple4 {
	height:2px; background:#650299; margin:0 1px;
}
#fillWhite {
	background-color: #ffffff;
	color: black;
	padding: 3px;	
	text-align: left;
}
#fillRed {
	background-color: #fd9494;
	color: white;
	font-weight: bold;
	padding: 3px;	
	text-align: center;
}
#fillGreen {
	background-color: #51cc51;
	color: white;
	font-weight: bold;
	padding: 3px;
	text-align: center;
}
#fillLightYellow {
	background-color: #ffffaf;
	color: black;
	font-weight: bold;
	padding: 3px;
	text-align: center;
}
#fillYellow {
	background-color: #fcfc92;
	color: black;
	font-weight: bold;
	padding: 3px;	
	text-align: center;
}
#fillBlue {
	background-color: #a1a1fc; /* #0000CC;*/
	color: white;
	font-weight: bold;
	padding: 3px;	
	text-align: center;
}
#fillPurple {
	background-color: #3F167E; /* #650299; #0000CC;*/
	color: white;
	font-weight: bold;
	padding: 3px;	
	text-align: center;
}
#page {
	background:#FFFFFC; /* #FFFFF7 */
}
.buttonAan {
	font-family: verdana, sans-serif;
	font-size: 10px;
	background-color: #44FF77;
	border:1px solid;
	border-color: #FC9 #630 #330 #F96;
	padding:3px 3px 3px 3px;
	margin:0px;
}
.buttonUit {
	font-family: verdana, sans-serif;
	font-size: 10px;
	background-color: #DDDDDD;
	border:1px solid;
	border-color: #FC9 #630 #330 #F96;
	padding:3px 3px 3px 3px;
	margin:0px;
}
.labelExtra {
	font-family: verdana, sans-serif;
	font-size: 9px;
	color: black;
	padding:3px;
	background-color: yellow;
}
.kleur1 {
	background-color:#FFDDCC;
}
.kleur2 {
	background-color:#FFFFAA;
}
div.infoblok {
	float: left;
	text-align: left;
	padding: 4px;
	margin: 3px;
	width: 292px;
	height: 90px;
	background-color: #EEE;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 1px 1px 1px #888888;
	-webkit-box-shadow: 1px 1px 1px #888888; 
}
div.image {
	float: left;
	padding: 1px;
	width: 136px;
	height: 70px;
	text-align: center;
}
div.imageTransitionWrapper {
	overflow: hidden;
	width: 260px;
	height: 150px;
}
div.imageTransition {
	float: left;
	overflow: hidden;
	padding: 2px;
	width: 260px;
	height: 150px;
	background-clip: content-box;
	background-size: cover;
	text-align: center;
	-webkit-transition: all 0.3s ease-in-out;
}
div.imageTransition:hover {
	-webkit-transform: scale(1.5,1.5); 
	transform: scale(1.5,1.5);
	-webkit-transition: all 0.3s ease-in-out;
}
div.codebase {
	float: left;
	width: 560px;
}
div.tekst {
	float: left;
	font-size:14pt;
	line-height:16pt;
	font-weight:bold;
	text-align: center;
	padding: 1px;
	width: 136px;
	height: 70px;
}
div.dwofooter {
	width: 100%;
}
div.dwofooter div.image, div.dwofooter div.title, div.dwofooter div.abstract, div.dwofooter div.copyright {
	float: left;
	padding: 4px;
	margin: 2px;
	height: 60px;
	color: #2673B6;
	background-color: #EFF1F3;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
div.dwofooter div.image {
	width: 65px;
}
div.dwofooter div.title {
	width: 250px;
	font-size: 14pt;
	line-height: 16pt;
	font-weight: bold;
	color: #EFF1F3;
	background-color: #2673B6;
}
div.dwofooter div.abstract {
	width: 400px;
	font-size: 8pt;
}
div.dwofooter div.copyright {
	width: 150px;
	font-size: 8pt;
}
